{
  "languageserver": {
    "terraform": {
      "command": "terraform-lsp",
      "filetypes": [
        "terraform"
      ]
    },
    "R": {
      "command": "R",
      "args": [
        "--slave",
        "-e",
        "languageserver::run()"
      ],
      "filetypes": [
        "r"
      ]
    },
    "bash": {
      "command": "bash-language-server",
      "args": [
        "start"
      ],
      "filetypes": [
        "sh"
      ],
      "ignoredRootPaths": [
        "~"
      ]
    }
  }
}
